sup {
	position: relative;
	top: -0.4em;
	vertical-align: baseline;
}
sub {
	position: relative;
	top: 0.4em;
	vertical-align: baseline;
}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.layer { }.ie { font-size: 1pt; }
.ie body { font-size: 12em; }
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	height: 112.75em;
	width: 79.66666em;
	margin: 0em;
	line-height: 0.0em;
	border-style: none;
	font-size: 1em;
	display: block;
}

@supports(-ms-ime-align:auto) { .stl_02 {width: auto; overflow: hidden;}}
.stl_03 {
	position: relative;
}
.stl_04 {
	position: absolute;
	left: 0em;
	top: 0em;
}
.stl_05 {
	position: relative;
	width: 79.66666em;
}
.stl_06 {
	height: 11.275em;
}
.ie .stl_06 {
	height: 112.75em;
}
@font-face {
	font-family:"QBNQIK+Helvetica";
	src:url("82599a4e-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_07 {
	font-size: 2.5em;
	font-family: "QBNQIK+Helvetica";
	color: #000000;
}
.stl_08 {
	line-height: 1.117188em;
}
.stl_09 {
	letter-spacing: -0.0002em;
}

.ie .stl_09 {
	letter-spacing: -0.0061px;
}
.stl_10 {
	font-size: 2.5em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_11 {
	line-height: 1em;
}
.stl_12 {
	letter-spacing: 0em;
}

.ie .stl_12 {
	letter-spacing: 0px;
}
.stl_13 {
	font-size: 2.583333em;
	font-family: "QBNQIK+Helvetica";
	color: #000000;
}
.stl_14 {
	font-size: 2.583333em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_15 {
	font-size: 2em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_16 {
	font-size: 2em;
	font-family: "QBNQIK+Helvetica";
	color: #000000;
}
.stl_17 {
	font-size: 4.833333em;
	font-family: "QBNQIK+Helvetica";
	color: #000000;
}
.stl_18 {
	letter-spacing: 0.0214em;
}

.ie .stl_18 {
	letter-spacing: 1.6576px;
}
.stl_19 {
	font-size: 4.833333em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_20 {
	letter-spacing: -0.137em;
}

.ie .stl_20 {
	letter-spacing: -10.5917px;
}
.stl_21 {
	letter-spacing: -0.1079em;
}

.ie .stl_21 {
	letter-spacing: -8.3424px;
}
.stl_22 {
	font-size: 1.916667em;
	font-family: "QBNQIK+Helvetica";
	color: #000000;
}
.stl_23 {
	letter-spacing: 0.0091em;
}

.ie .stl_23 {
	letter-spacing: 0.278px;
}
.stl_24 {
	font-size: 1.916667em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_25 {
	font-size: 2.416667em;
	font-family: "QBNQIK+Helvetica";
	color: #000000;
}
.stl_26 {
	letter-spacing: -0.0001em;
}

.ie .stl_26 {
	letter-spacing: -0.0025px;
}
.stl_27 {
	letter-spacing: -0.4987em;
}

.ie .stl_27 {
	letter-spacing: -15.2931px;
}
.stl_28 {
	letter-spacing: 0.0435em;
}

.ie .stl_28 {
	letter-spacing: 1.3333px;
}
.stl_29 {
	letter-spacing: -0.1112em;
}

.ie .stl_29 {
	letter-spacing: -3.4092px;
}
.stl_30 {
	font-size: 2.333333em;
	font-family: "QBNQIK+Helvetica";
	color: #000000;
}
.stl_31 {
	font-size: 2.25em;
	font-family: "QBNQIK+Helvetica";
	color: #000000;
}
.stl_32 {
	font-size: 3em;
	font-family: "QBNQIK+Helvetica";
	color: #000000;
}
.stl_33 {
	font-size: 3em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_34 {
	font-size: 1.25em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_35 {
	font-size: 1.25em;
	font-family: "QBNQIK+Helvetica";
	color: #000000;
}
.stl_36 {
	font-size: 1.333333em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_37 {
	letter-spacing: 0.0438em;
}

.ie .stl_37 {
	letter-spacing: 0.877px;
}
.stl_38 {
	letter-spacing: 0.2em;
}

.ie .stl_38 {
	letter-spacing: 4px;
}
.stl_39 {
	letter-spacing: -0.3683em;
}

.ie .stl_39 {
	letter-spacing: -7.3665px;
}
.stl_40 {
	letter-spacing: 0.0667em;
}

.ie .stl_40 {
	letter-spacing: 1.3333px;
}
.stl_41 {
	letter-spacing: -0.0187em;
}

.ie .stl_41 {
	letter-spacing: -0.3743px;
}
.stl_42 {
	letter-spacing: -0.28em;
}

.ie .stl_42 {
	letter-spacing: -5.5999px;
}
.stl_43 {
	letter-spacing: 0.0161em;
}

.ie .stl_43 {
	letter-spacing: 0.3228px;
}
.stl_44 {
	letter-spacing: -0.2682em;
}

.ie .stl_44 {
	letter-spacing: -5.363px;
}
.stl_45 {
	font-size: 1.666667em;
	font-family: "QBNQIK+Helvetica";
	color: #000000;
}
.stl_46 {
	font-size: 1.083333em;
	font-family: "QBNQIK+Helvetica";
	color: #000000;
}
.stl_47 {
	font-size: 1.5em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_48 {
	letter-spacing: -0.4em;
}

.ie .stl_48 {
	letter-spacing: -8px;
}
.stl_49 {
	letter-spacing: -0.8em;
}

.ie .stl_49 {
	letter-spacing: -16px;
}
.stl_50 {
	letter-spacing: -0.8667em;
}

.ie .stl_50 {
	letter-spacing: -17.3333px;
}
.stl_51 {
	letter-spacing: -0.5333em;
}

.ie .stl_51 {
	letter-spacing: -10.6667px;
}
.stl_52 {
	font-size: 1.833333em;
	font-family: "QBNQIK+Helvetica";
	color: #000000;
}
.stl_53 {
	letter-spacing: 0.0001em;
}

.ie .stl_53 {
	letter-spacing: 0.0016px;
}
.stl_54 {
	letter-spacing: 0.1333em;
}

.ie .stl_54 {
	letter-spacing: 2.6667px;
}
.stl_55 {
	letter-spacing: 0.0035em;
}

.ie .stl_55 {
	letter-spacing: 0.0701px;
}
.stl_56 {
	letter-spacing: -0.1778em;
}

.ie .stl_56 {
	letter-spacing: -3.5567px;
}
.stl_57 {
	letter-spacing: 0.0146em;
}

.ie .stl_57 {
	letter-spacing: 0.2923px;
}
.stl_58 {
	font-size: 1.333333em;
	font-family: "QBNQIK+Helvetica";
	color: #000000;
}
.stl_59 {
	letter-spacing: -0.2667em;
}

.ie .stl_59 {
	letter-spacing: -5.3333px;
}
.stl_60 {
	letter-spacing: -0.0333em;
}

.ie .stl_60 {
	letter-spacing: -0.6667px;
}
.stl_61 {
	letter-spacing: 0.0073em;
}

.ie .stl_61 {
	letter-spacing: 0.1467px;
}
.stl_62 {
	letter-spacing: -0.2em;
}

.ie .stl_62 {
	letter-spacing: -4px;
}
.stl_63 {
	letter-spacing: -0.4667em;
}

.ie .stl_63 {
	letter-spacing: -9.3333px;
}
.stl_64 {
	letter-spacing: 0.0002em;
}

.ie .stl_64 {
	letter-spacing: 0.0032px;
}
.stl_65 {
	letter-spacing: -0.2995em;
}

.ie .stl_65 {
	letter-spacing: -5.9901px;
}
.stl_66 {
	letter-spacing: -0.0259em;
}

.ie .stl_66 {
	letter-spacing: -0.5189px;
}
.stl_67 {
	letter-spacing: 0.125em;
}

.ie .stl_67 {
	letter-spacing: 2.6667px;
}
.stl_68 {
	letter-spacing: -0.1562em;
}

.ie .stl_68 {
	letter-spacing: -3.1234px;
}
.stl_69 {
	letter-spacing: -0.3333em;
}

.ie .stl_69 {
	letter-spacing: -6.6667px;
}
.stl_70 {
	letter-spacing: 0.1875em;
}

.ie .stl_70 {
	letter-spacing: 4px;
}
.stl_71 {
	letter-spacing: -0.0258em;
}

.ie .stl_71 {
	letter-spacing: -0.5156px;
}
.stl_72 {
	letter-spacing: 0.1545em;
}

.ie .stl_72 {
	letter-spacing: 3.0903px;
}
.stl_73 {
	letter-spacing: -0.0074em;
}

.ie .stl_73 {
	letter-spacing: -0.1478px;
}
.stl_74 {
	letter-spacing: -0.1007em;
}

.ie .stl_74 {
	letter-spacing: -2.0132px;
}
.stl_75 {
	letter-spacing: -0.0036em;
}

.ie .stl_75 {
	letter-spacing: -0.0712px;
}
.stl_76 {
	letter-spacing: 0.2667em;
}

.ie .stl_76 {
	letter-spacing: 5.3333px;
}
.stl_77 {
	letter-spacing: -0.1893em;
}

.ie .stl_77 {
	letter-spacing: -3.7865px;
}
.stl_78 {
	letter-spacing: 0.0333em;
}

.ie .stl_78 {
	letter-spacing: 0.6667px;
}
.stl_79 {
	font-size: 0.916667em;
	font-family: "QBNQIK+Helvetica";
	color: #000000;
}
.stl_80 {
	font-size: 1em;
	font-family: "QBNQIK+Helvetica";
	color: #000000;
}
.stl_81 {
	font-size: 1em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_82 {
	font-size: 1.5em;
	font-family: "QBNQIK+Helvetica";
	color: #000000;
}
.stl_83 {
	letter-spacing: 0.097em;
}

.ie .stl_83 {
	letter-spacing: 2.0692px;
}
.stl_84 {
	letter-spacing: -0.0113em;
}

.ie .stl_84 {
	letter-spacing: -0.2259px;
}
.stl_85 {
	letter-spacing: -0.0149em;
}

.ie .stl_85 {
	letter-spacing: -0.2977px;
}
.stl_86 {
	letter-spacing: -0.1898em;
}

.ie .stl_86 {
	letter-spacing: -3.7967px;
}
.stl_87 {
	letter-spacing: -0.1117em;
}

.ie .stl_87 {
	letter-spacing: -2.2332px;
}
.stl_88 {
	letter-spacing: -0.2445em;
}

.ie .stl_88 {
	letter-spacing: -4.8901px;
}
.stl_89 {
	letter-spacing: 0.0222em;
}

.ie .stl_89 {
	letter-spacing: 0.4444px;
}
.stl_90 {
	letter-spacing: -0.244em;
}

.ie .stl_90 {
	letter-spacing: -4.8801px;
}
.stl_91 {
	letter-spacing: 0.25em;
}

.ie .stl_91 {
	letter-spacing: 5.3333px;
}
.stl_92 {
	letter-spacing: 0.0158em;
}

.ie .stl_92 {
	letter-spacing: 0.3368px;
}
.stl_93 {
	letter-spacing: -0.0097em;
}

.ie .stl_93 {
	letter-spacing: -0.1947px;
}
.stl_94 {
	letter-spacing: -0.0088em;
}

.ie .stl_94 {
	letter-spacing: -0.1769px;
}
.stl_95 {
	letter-spacing: 0.1215em;
}

.ie .stl_95 {
	letter-spacing: 2.43px;
}
.stl_96 {
	letter-spacing: -0.1567em;
}

.ie .stl_96 {
	letter-spacing: -3.1332px;
}
.stl_97 {
	letter-spacing: -0.03em;
}

.ie .stl_97 {
	letter-spacing: -0.6009px;
}
.stl_98 {
	letter-spacing: -0.0225em;
}

.ie .stl_98 {
	letter-spacing: -0.451px;
}
.stl_99 {
	letter-spacing: 0.1212em;
}

.ie .stl_99 {
	letter-spacing: 2.4236px;
}
.stl_100 {
	letter-spacing: 0.1105em;
}

.ie .stl_100 {
	letter-spacing: 2.2103px;
}
.stl_101 {
	letter-spacing: 0.0106em;
}

.ie .stl_101 {
	letter-spacing: 0.2129px;
}
.stl_102 {
	letter-spacing: -0.1223em;
}

.ie .stl_102 {
	letter-spacing: -2.4465px;
}
.stl_103 {
	letter-spacing: 0.1218em;
}

.ie .stl_103 {
	letter-spacing: 2.4369px;
}
.stl_104 {
	letter-spacing: -0.1127em;
}

.ie .stl_104 {
	letter-spacing: -2.2533px;
}
.stl_105 {
	letter-spacing: -0.8873em;
}

.ie .stl_105 {
	letter-spacing: -17.7467px;
}
.stl_106 {
	letter-spacing: 0.1542em;
}

.ie .stl_106 {
	letter-spacing: 3.0836px;
}
.stl_107 {
	letter-spacing: 0.24em;
}

.ie .stl_107 {
	letter-spacing: 4.8px;
}
.stl_108 {
	letter-spacing: 0.1378em;
}

.ie .stl_108 {
	letter-spacing: 2.2056px;
}
.stl_109 {
	letter-spacing: 0.1944em;
}

.ie .stl_109 {
	letter-spacing: 9.3333px;
}
.stl_110 {
	font-size: 1.583333em;
	font-family: "QBNQIK+Helvetica";
	color: #000000;
}
.stl_111 {
	font-size: 1.583333em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_112 {
	letter-spacing: 0.1439em;
}

.ie .stl_112 {
	letter-spacing: 3.6451px;
}
.stl_113 {
	letter-spacing: -0.002em;
}

.ie .stl_113 {
	letter-spacing: -0.0512px;
}
.stl_114 {
	letter-spacing: -0.2328em;
}

.ie .stl_114 {
	letter-spacing: -4.6568px;
}
.stl_115 {
	letter-spacing: -0.2008em;
}

.ie .stl_115 {
	letter-spacing: -4.0167px;
}
.stl_116 {
	letter-spacing: 0.0175em;
}

.ie .stl_116 {
	letter-spacing: 0.3495px;
}
.stl_117 {
	letter-spacing: -0.1122em;
}

.ie .stl_117 {
	letter-spacing: -2.2433px;
}
.stl_118 {
	letter-spacing: 0.0021em;
}

.ie .stl_118 {
	letter-spacing: 0.0451px;
}
.stl_119 {
	letter-spacing: 0.0625em;
}

.ie .stl_119 {
	letter-spacing: 1.3333px;
}
.stl_120 {
	letter-spacing: 0.0982em;
}

.ie .stl_120 {
	letter-spacing: 1.9636px;
}
.stl_121 {
	letter-spacing: 0.165em;
}

.ie .stl_121 {
	letter-spacing: 3.3001px;
}
.stl_122 {
	letter-spacing: -0.0099em;
}

.ie .stl_122 {
	letter-spacing: -0.1974px;
}
.stl_123 {
	letter-spacing: -0.1107em;
}

.ie .stl_123 {
	letter-spacing: -2.2135px;
}
.stl_124 {
	letter-spacing: -0.0296em;
}

.ie .stl_124 {
	letter-spacing: -0.5922px;
}
.stl_125 {
	letter-spacing: 0.0039em;
}

.ie .stl_125 {
	letter-spacing: 0.078px;
}
.stl_126 {
	letter-spacing: -0.2552em;
}

.ie .stl_126 {
	letter-spacing: -5.1035px;
}
.stl_127 {
	letter-spacing: -0.0039em;
}

.ie .stl_127 {
	letter-spacing: -0.0788px;
}
.stl_128 {
	letter-spacing: 0.1222em;
}

.ie .stl_128 {
	letter-spacing: 2.4434px;
}
.stl_129 {
	font-size: 0.9em;
	font-family: "QBNQIK+Helvetica";
	color: #000000;
}
.stl_130 {
	letter-spacing: -0.0006em;
}

.ie .stl_130 {
	letter-spacing: -0.0072px;
}
.stl_131 {
	letter-spacing: 0.0128em;
}

.ie .stl_131 {
	letter-spacing: 0.2551px;
}
.stl_132 {
	letter-spacing: -0.2438em;
}

.ie .stl_132 {
	letter-spacing: -4.8767px;
}
.stl_133 {
	font-size: 1.083333em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_134 {
	letter-spacing: 0.2308em;
}

.ie .stl_134 {
	letter-spacing: 4px;
}
.stl_135 {
	letter-spacing: 0.0145em;
}

.ie .stl_135 {
	letter-spacing: 0.2901px;
}
.stl_136 {
	letter-spacing: -0.0146em;
}

.ie .stl_136 {
	letter-spacing: -0.2923px;
}
.stl_137 {
	letter-spacing: -0.1885em;
}

.ie .stl_137 {
	letter-spacing: -3.7701px;
}
.stl_138 {
	letter-spacing: 0.0167em;
}

.ie .stl_138 {
	letter-spacing: 0.3333px;
}
.stl_139 {
	letter-spacing: 0.0555em;
}

.ie .stl_139 {
	letter-spacing: 1.11px;
}
.stl_140 {
	letter-spacing: 0.0112em;
}

.ie .stl_140 {
	letter-spacing: 0.2233px;
}
.stl_141 {
	letter-spacing: 0.1064em;
}

.ie .stl_141 {
	letter-spacing: 1.8451px;
}
.stl_142 {
	letter-spacing: -0.0228em;
}

.ie .stl_142 {
	letter-spacing: -0.4564px;
}
.stl_143 {
	letter-spacing: -0.0067em;
}

.ie .stl_143 {
	letter-spacing: -0.1333px;
}
.stl_144 {
	letter-spacing: -0.0167em;
}

.ie .stl_144 {
	letter-spacing: -0.3333px;
}
.stl_145 {
	font-size: 0.75em;
	font-family: "QBNQIK+Helvetica";
	color: #000000;
}
.stl_146 {
	font-size: 0.75em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_147 {
	letter-spacing: 0.2222em;
}

.ie .stl_147 {
	letter-spacing: 2.6667px;
}
.stl_148 {
	letter-spacing: 0.1111em;
}

.ie .stl_148 {
	letter-spacing: 1.3333px;
}
.stl_149 {
	letter-spacing: -0.1662em;
}

.ie .stl_149 {
	letter-spacing: -1.9941px;
}
.stl_150 {
	letter-spacing: -0.25em;
}

.ie .stl_150 {
	letter-spacing: -4px;
}
.stl_151 {
	letter-spacing: -0.75em;
}

.ie .stl_151 {
	letter-spacing: -12px;
}
.stl_152 {
	letter-spacing: -0.1667em;
}

.ie .stl_152 {
	letter-spacing: -2.6667px;
}
.stl_153 {
	letter-spacing: -0.8333em;
}

.ie .stl_153 {
	letter-spacing: -13.3333px;
}
.stl_154 {
	letter-spacing: -0.5em;
}

.ie .stl_154 {
	letter-spacing: -8px;
}
.stl_155 {
	letter-spacing: -0.4167em;
}

.ie .stl_155 {
	letter-spacing: -6.6667px;
}
.stl_156 {
	letter-spacing: -0.1388em;
}

.ie .stl_156 {
	letter-spacing: -2.2214px;
}
.stl_157 {
	letter-spacing: -0.0138em;
}

.ie .stl_157 {
	letter-spacing: -0.2214px;
}
.stl_158 {
	letter-spacing: 0.1667em;
}

.ie .stl_158 {
	letter-spacing: 2.6667px;
}
.stl_159 {
	letter-spacing: 0.018em;
}

.ie .stl_159 {
	letter-spacing: 0.2882px;
}
.stl_160 {
	letter-spacing: -0.0098em;
}

.ie .stl_160 {
	letter-spacing: -0.1563px;
}
.stl_161 {
	letter-spacing: 0.1103em;
}

.ie .stl_161 {
	letter-spacing: 1.7655px;
}
.stl_162 {
	letter-spacing: 0.0833em;
}

.ie .stl_162 {
	letter-spacing: 1.3333px;
}
.stl_163 {
	letter-spacing: -0.4735em;
}

.ie .stl_163 {
	letter-spacing: -7.5758px;
}
.stl_164 {
	letter-spacing: 0.0206em;
}

.ie .stl_164 {
	letter-spacing: 0.3301px;
}
.stl_165 {
	letter-spacing: -0.0093em;
}

.ie .stl_165 {
	letter-spacing: -0.1493px;
}
.stl_166 {
	letter-spacing: -0.5562em;
}

.ie .stl_166 {
	letter-spacing: -8.8984px;
}
.stl_167 {
	font-size: 1.2em;
	font-family: "QBNQIK+Helvetica";
	color: #000000;
}
.stl_168 {
	letter-spacing: -0.4455em;
}

.ie .stl_168 {
	letter-spacing: -7.1278px;
}
.stl_169 {
	letter-spacing: -0.4728em;
}

.ie .stl_169 {
	letter-spacing: -7.5651px;
}
.stl_170 {
	letter-spacing: -0.3895em;
}

.ie .stl_170 {
	letter-spacing: -6.2318px;
}
.stl_171 {
	letter-spacing: -0.1395em;
}

.ie .stl_171 {
	letter-spacing: -2.2318px;
}
.stl_172 {
	letter-spacing: -0.9167em;
}

.ie .stl_172 {
	letter-spacing: -14.6667px;
}
.stl_173 {
	font-size: 1.2em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_174 {
	letter-spacing: -0.0833em;
}

.ie .stl_174 {
	letter-spacing: -1.3333px;
}
.stl_175 {
	letter-spacing: -0.0562em;
}

.ie .stl_175 {
	letter-spacing: -0.8984px;
}
.stl_176 {
	letter-spacing: -0.3055em;
}

.ie .stl_176 {
	letter-spacing: -4.888px;
}
.stl_177 {
	letter-spacing: -0.6947em;
}

.ie .stl_177 {
	letter-spacing: -11.1147px;
}
.stl_178 {
	letter-spacing: -0.6393em;
}

.ie .stl_178 {
	letter-spacing: -10.2292px;
}
.stl_179 {
	letter-spacing: -0.3622em;
}

.ie .stl_179 {
	letter-spacing: -5.7944px;
}
.stl_180 {
	letter-spacing: -0.3062em;
}

.ie .stl_180 {
	letter-spacing: -4.8984px;
}
.stl_181 {
	letter-spacing: 0.0187em;
}

.ie .stl_181 {
	letter-spacing: 0.2986px;
}
.stl_182 {
	letter-spacing: -0.1105em;
}

.ie .stl_182 {
	letter-spacing: -1.768px;
}
.stl_183 {
	letter-spacing: 0.083em;
}

.ie .stl_183 {
	letter-spacing: 1.3281px;
}
.stl_184 {
	letter-spacing: 0.1652em;
}

.ie .stl_184 {
	letter-spacing: 2.6429px;
}
.stl_185 {
	letter-spacing: -0.0417em;
}

.ie .stl_185 {
	letter-spacing: -0.6667px;
}
.stl_186 {
	letter-spacing: 0.0093em;
}

.ie .stl_186 {
	letter-spacing: 0.1484px;
}
.stl_187 {
	letter-spacing: 0.1113em;
}

.ie .stl_187 {
	letter-spacing: 1.7815px;
}
.stl_188 {
	letter-spacing: 0.0526em;
}

.ie .stl_188 {
	letter-spacing: 1.3333px;
}
.stl_189 {
	font-size: 0.833333em;
	font-family: "QBNQIK+Helvetica";
	color: #000000;
}
.stl_190 {
	font-size: 0.833333em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_191 {
	letter-spacing: -0.0004em;
}

.ie .stl_191 {
	letter-spacing: -0.0049px;
}
.stl_192 {
	letter-spacing: 0.1em;
}

.ie .stl_192 {
	letter-spacing: 1.3333px;
}
.stl_193 {
	letter-spacing: -0.0062em;
}

.ie .stl_193 {
	letter-spacing: -0.082px;
}
.stl_194 {
	letter-spacing: -0.4562em;
}

.ie .stl_194 {
	letter-spacing: -6.082px;
}
.stl_195 {
	letter-spacing: -0.3em;
}

.ie .stl_195 {
	letter-spacing: -4px;
}
.stl_196 {
	letter-spacing: -0.5022em;
}

.ie .stl_196 {
	letter-spacing: -6.6954px;
}
.stl_197 {
	letter-spacing: -0.2122em;
}

.ie .stl_197 {
	letter-spacing: -2.8287px;
}
.stl_198 {
	letter-spacing: 0.0182em;
}

.ie .stl_198 {
	letter-spacing: 0.2431px;
}
.stl_199 {
	font-size: 0.916667em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_200 {
	letter-spacing: 0.0223em;
}

.ie .stl_200 {
	letter-spacing: 0.2977px;
}
.stl_201 {
	letter-spacing: -0.0005em;
}

.ie .stl_201 {
	letter-spacing: -0.0065px;
}
.stl_202 {
	letter-spacing: -0.159em;
}

.ie .stl_202 {
	letter-spacing: -2.7559px;
}
.stl_203 {
	font-size: 0.6em;
	font-family: "QBNQIK+Helvetica";
	color: #000000;
}
.stl_204 {
	letter-spacing: -0.2228em;
}

.ie .stl_204 {
	letter-spacing: -1.7826px;
}
.stl_205 {
	letter-spacing: 0.1442em;
}

.ie .stl_205 {
	letter-spacing: 1.9222px;
}
.stl_206 {
	letter-spacing: 0.133em;
}

.ie .stl_206 {
	letter-spacing: 1.7734px;
}
.stl_207 {
	font-size: 0.7em;
	font-family: "QBNQIK+Helvetica";
	color: #000000;
}
.stl_208 {
	letter-spacing: -0.0003em;
}

.ie .stl_208 {
	letter-spacing: -0.0052px;
}
.stl_209 {
	letter-spacing: -0.1955em;
}

.ie .stl_209 {
	letter-spacing: -3.1278px;
}
.stl_210 {
	letter-spacing: 0.0272em;
}

.ie .stl_210 {
	letter-spacing: 0.4349px;
}
.stl_211 {
	letter-spacing: -0.2788em;
}

.ie .stl_211 {
	letter-spacing: -4.4611px;
}
.stl_212 {
	letter-spacing: 0.1382em;
}

.ie .stl_212 {
	letter-spacing: 2.2107px;
}
.stl_213 {
	letter-spacing: -0.1385em;
}

.ie .stl_213 {
	letter-spacing: -2.2161px;
}
.stl_214 {
	letter-spacing: 0.0276em;
}

.ie .stl_214 {
	letter-spacing: 0.4418px;
}
.stl_215 {
	letter-spacing: 0.0208em;
}

.ie .stl_215 {
	letter-spacing: 0.3333px;
}
.stl_216 {
	letter-spacing: -0.011em;
}

.ie .stl_216 {
	letter-spacing: -0.1766px;
}
.stl_217 {
	letter-spacing: -0.0141em;
}

.ie .stl_217 {
	letter-spacing: -0.2259px;
}
.stl_218 {
	letter-spacing: -0.0091em;
}

.ie .stl_218 {
	letter-spacing: -0.145px;
}
.stl_219 {
	letter-spacing: -0.2772em;
}

.ie .stl_219 {
	letter-spacing: -4.4347px;
}
.stl_220 {
	letter-spacing: 0.1107em;
}

.ie .stl_220 {
	letter-spacing: 1.7705px;
}
.stl_221 {
	letter-spacing: -0.0277em;
}

.ie .stl_221 {
	letter-spacing: -0.4436px;
}
.stl_222 {
	letter-spacing: 0.0071em;
}

.ie .stl_222 {
	letter-spacing: 0.1139px;
}
.stl_223 {
	letter-spacing: -0.1392em;
}

.ie .stl_223 {
	letter-spacing: -2.2266px;
}
.stl_224 {
	letter-spacing: -0.0208em;
}

.ie .stl_224 {
	letter-spacing: -0.3333px;
}
.stl_225 {
	letter-spacing: 0.0417em;
}

.ie .stl_225 {
	letter-spacing: 0.6667px;
}
.stl_226 {
	letter-spacing: -0.139em;
}

.ie .stl_226 {
	letter-spacing: -2.2241px;
}
.stl_227 {
	letter-spacing: -0.015em;
}

.ie .stl_227 {
	letter-spacing: -0.2003px;
}
.stl_228 {
	letter-spacing: -0.007em;
}

.ie .stl_228 {
	letter-spacing: -0.0933px;
}
.stl_229 {
	letter-spacing: -0.1em;
}

.ie .stl_229 {
	letter-spacing: -1.3333px;
}
.stl_230 {
	letter-spacing: -0.3112em;
}

.ie .stl_230 {
	letter-spacing: -4.1489px;
}
.stl_231 {
	letter-spacing: -0.944em;
}

.ie .stl_231 {
	letter-spacing: -12.5867px;
}
.stl_232 {
	letter-spacing: -0.2218em;
}

.ie .stl_232 {
	letter-spacing: -2.9578px;
}
.stl_233 {
	letter-spacing: -0.1118em;
}

.ie .stl_233 {
	letter-spacing: -1.4911px;
}
.stl_234 {
	letter-spacing: -0.0778em;
}

.ie .stl_234 {
	letter-spacing: -1.0378px;
}
.stl_235 {
	letter-spacing: -0.334em;
}

.ie .stl_235 {
	letter-spacing: -4.4535px;
}
.stl_236 {
	letter-spacing: -0.3882em;
}

.ie .stl_236 {
	letter-spacing: -5.1755px;
}
.stl_237 {
	letter-spacing: -0.5122em;
}

.ie .stl_237 {
	letter-spacing: -6.8287px;
}
.stl_238 {
	letter-spacing: -0.3218em;
}

.ie .stl_238 {
	letter-spacing: -4.2912px;
}
.stl_239 {
	letter-spacing: -0.1222em;
}

.ie .stl_239 {
	letter-spacing: -1.6289px;
}
.stl_240 {
	letter-spacing: 0.1438em;
}

.ie .stl_240 {
	letter-spacing: 1.918px;
}
.stl_241 {
	letter-spacing: -0.201em;
}

.ie .stl_241 {
	letter-spacing: -2.6799px;
}
.stl_242 {
	letter-spacing: -0.0223em;
}

.ie .stl_242 {
	letter-spacing: -0.2977px;
}
.stl_243 {
	letter-spacing: -0.3558em;
}

.ie .stl_243 {
	letter-spacing: -4.7445px;
}
.stl_244 {
	letter-spacing: -0.067em;
}

.ie .stl_244 {
	letter-spacing: -0.8932px;
}
.stl_245 {
	letter-spacing: -0.0222em;
}

.ie .stl_245 {
	letter-spacing: -0.2956px;
}
.stl_246 {
	letter-spacing: -0.101em;
}

.ie .stl_246 {
	letter-spacing: -1.3466px;
}
.stl_247 {
	letter-spacing: -0.2662em;
}

.ie .stl_247 {
	letter-spacing: -3.5489px;
}
.stl_248 {
	letter-spacing: -0.1012em;
}

.ie .stl_248 {
	letter-spacing: -1.3489px;
}
.stl_249 {
	letter-spacing: 0.013em;
}

.ie .stl_249 {
	letter-spacing: 0.1734px;
}
.stl_250 {
	letter-spacing: -0.0151em;
}

.ie .stl_250 {
	letter-spacing: -0.2014px;
}
.stl_251 {
	letter-spacing: -0.2112em;
}

.ie .stl_251 {
	letter-spacing: -2.8156px;
}
.stl_252 {
	letter-spacing: -0.122em;
}

.ie .stl_252 {
	letter-spacing: -1.6265px;
}
.stl_253 {
	letter-spacing: -0.2558em;
}

.ie .stl_253 {
	letter-spacing: -3.4111px;
}
.stl_254 {
	letter-spacing: -0.146em;
}

.ie .stl_254 {
	letter-spacing: -1.9466px;
}
.stl_255 {
	letter-spacing: 0.143em;
}

.ie .stl_255 {
	letter-spacing: 1.9067px;
}
.stl_256 {
	letter-spacing: 0.3em;
}

.ie .stl_256 {
	letter-spacing: 4px;
}
.stl_257 {
	letter-spacing: 0.0663em;
}

.ie .stl_257 {
	letter-spacing: 0.8841px;
}
.stl_258 {
	letter-spacing: -0.0021em;
}

.ie .stl_258 {
	letter-spacing: -0.0273px;
}
.stl_259 {
	letter-spacing: -0.144em;
}

.ie .stl_259 {
	letter-spacing: -1.9201px;
}
.stl_260 {
	letter-spacing: -0.1002em;
}

.ie .stl_260 {
	letter-spacing: -1.3356px;
}
.stl_261 {
	letter-spacing: -0.267em;
}

.ie .stl_261 {
	letter-spacing: -3.5599px;
}
.stl_262 {
	letter-spacing: -0.0564em;
}

.ie .stl_262 {
	letter-spacing: -0.6765px;
}
.stl_263 {
	letter-spacing: -0.0285em;
}

.ie .stl_263 {
	letter-spacing: -0.3418px;
}
.stl_264 {
	letter-spacing: -0.279em;
}

.ie .stl_264 {
	letter-spacing: -3.3485px;
}
.stl_265 {
	letter-spacing: -0.0038em;
}

.ie .stl_265 {
	letter-spacing: -0.0503px;
}
.stl_266 {
	letter-spacing: -0.0139em;
}

.ie .stl_266 {
	letter-spacing: -0.1855px;
}
.stl_267 {
	letter-spacing: 0.0259em;
}

.ie .stl_267 {
	letter-spacing: 0.3459px;
}
.stl_268 {
	letter-spacing: -0.1218em;
}

.ie .stl_268 {
	letter-spacing: -1.6245px;
}
.stl_269 {
	letter-spacing: 0.0218em;
}

.ie .stl_269 {
	letter-spacing: 0.2913px;
}
.stl_270 {
	letter-spacing: 0.0292em;
}

.ie .stl_270 {
	letter-spacing: 0.3891px;
}
.stl_271 {
	letter-spacing: -0.0116em;
}

.ie .stl_271 {
	letter-spacing: -0.1543px;
}
.stl_272 {
	letter-spacing: 0.011em;
}

.ie .stl_272 {
	letter-spacing: 0.1467px;
}
.stl_273 {
	letter-spacing: -0.1772em;
}

.ie .stl_273 {
	letter-spacing: -2.3622px;
}
.stl_274 {
	letter-spacing: -0.0055em;
}

.ie .stl_274 {
	letter-spacing: -0.0739px;
}
.stl_275 {
	letter-spacing: -0.1558em;
}

.ie .stl_275 {
	letter-spacing: -2.0778px;
}
.stl_276 {
	letter-spacing: 0.0296em;
}

.ie .stl_276 {
	letter-spacing: 0.3941px;
}
.stl_277 {
	letter-spacing: 0.121em;
}

.ie .stl_277 {
	letter-spacing: 1.6134px;
}
.stl_278 {
	letter-spacing: -0.1232em;
}

.ie .stl_278 {
	letter-spacing: -2.4634px;
}
.stl_279 {
	letter-spacing: 0.0034em;
}

.ie .stl_279 {
	letter-spacing: 0.0674px;
}
.stl_280 {
	letter-spacing: 0.0015em;
}

.ie .stl_280 {
	letter-spacing: 0.0388px;
}
.stl_281 {
	letter-spacing: -0.2678em;
}

.ie .stl_281 {
	letter-spacing: -5.3565px;
}
.stl_282 {
	letter-spacing: -0.1328em;
}

.ie .stl_282 {
	letter-spacing: -2.6568px;
}
.stl_283 {
	letter-spacing: -0.2233em;
}

.ie .stl_283 {
	letter-spacing: -4.4665px;
}
.stl_284 {
	letter-spacing: -0.3788em;
}

.ie .stl_284 {
	letter-spacing: -7.5764px;
}
.stl_285 {
	letter-spacing: -0.4228em;
}

.ie .stl_285 {
	letter-spacing: -8.4564px;
}
.stl_286 {
	letter-spacing: 0.0109em;
}

.ie .stl_286 {
	letter-spacing: 0.2184px;
}
.stl_287 {
	letter-spacing: -0.3105em;
}

.ie .stl_287 {
	letter-spacing: -6.21px;
}
.stl_288 {
	letter-spacing: 0.0029em;
}

.ie .stl_288 {
	letter-spacing: 0.0574px;
}
.stl_289 {
	letter-spacing: 0.152em;
}

.ie .stl_289 {
	letter-spacing: 3.0402px;
}
.stl_290 {
	font-size: 1.166667em;
	font-family: "QBNQIK+Helvetica";
	color: #000000;
}
.stl_291 {
	letter-spacing: 0.11em;
}

.ie .stl_291 {
	letter-spacing: 2.3468px;
}
.stl_292 {
	letter-spacing: 0.1538em;
}

.ie .stl_292 {
	letter-spacing: 2.6667px;
}
.stl_293 {
	letter-spacing: 0.0253em;
}

.ie .stl_293 {
	letter-spacing: 0.4388px;
}
.stl_294 {
	letter-spacing: 0.0423em;
}

.ie .stl_294 {
	letter-spacing: 0.7327px;
}
.stl_295 {
	letter-spacing: 0.0769em;
}

.ie .stl_295 {
	letter-spacing: 1.3333px;
}
.stl_296 {
	letter-spacing: 0.1078em;
}

.ie .stl_296 {
	letter-spacing: 1.8681px;
}
.stl_297 {
	letter-spacing: 0.0038em;
}

.ie .stl_297 {
	letter-spacing: 0.0661px;
}
.stl_298 {
	letter-spacing: -0.4615em;
}

.ie .stl_298 {
	letter-spacing: -8px;
}
.stl_299 {
	letter-spacing: 0.0172em;
}

.ie .stl_299 {
	letter-spacing: 0.2982px;
}
.stl_300 {
	letter-spacing: 0.0592em;
}

.ie .stl_300 {
	letter-spacing: 1.0267px;
}
.stl_301 {
	letter-spacing: 0.1186em;
}

.ie .stl_301 {
	letter-spacing: 2.056px;
}
.stl_302 {
	letter-spacing: 0.1068em;
}

.ie .stl_302 {
	letter-spacing: 1.8509px;
}
.stl_303 {
	letter-spacing: -0.013em;
}

.ie .stl_303 {
	letter-spacing: -0.2257px;
}
.stl_304 {
	letter-spacing: -0.0256em;
}

.ie .stl_304 {
	letter-spacing: -0.4444px;
}
.stl_305 {
	letter-spacing: -0.1881em;
}

.ie .stl_305 {
	letter-spacing: -3.2603px;
}
.stl_306 {
	letter-spacing: -0.0065em;
}

.ie .stl_306 {
	letter-spacing: -0.1304px;
}
.stl_307 {
	letter-spacing: -0.0391em;
}

.ie .stl_307 {
	letter-spacing: -0.7816px;
}
.stl_308 {
	letter-spacing: -0.2455em;
}

.ie .stl_308 {
	letter-spacing: -4.9097px;
}
.stl_309 {
	letter-spacing: -0.1338em;
}

.ie .stl_309 {
	letter-spacing: -2.6767px;
}
.stl_310 {
	letter-spacing: 0.1022em;
}

.ie .stl_310 {
	letter-spacing: 1.7721px;
}
.stl_311 {
	letter-spacing: -0.0083em;
}

.ie .stl_311 {
	letter-spacing: -0.1667px;
}
.stl_312 {
	letter-spacing: -0.0169em;
}

.ie .stl_312 {
	letter-spacing: -0.3374px;
}
.stl_313 {
	letter-spacing: -0.0145em;
}

.ie .stl_313 {
	letter-spacing: -0.2318px;
}
.stl_314 {
	letter-spacing: 0.0074em;
}

.ie .stl_314 {
	letter-spacing: 0.1478px;
}
.stl_315 {
	letter-spacing: 0.0257em;
}

.ie .stl_315 {
	letter-spacing: 0.5145px;
}
.stl_316 {
	letter-spacing: -0.0112em;
}

.ie .stl_316 {
	letter-spacing: -0.2241px;
}
.stl_317 {
	letter-spacing: -0.0056em;
}

.ie .stl_317 {
	letter-spacing: -0.1117px;
}
.stl_318 {
	letter-spacing: -0.0998em;
}

.ie .stl_318 {
	letter-spacing: -1.9964px;
}
.stl_319 {
	letter-spacing: -0.0148em;
}

.ie .stl_319 {
	letter-spacing: -0.2967px;
}
.stl_320 {
	letter-spacing: 0.0055em;
}

.ie .stl_320 {
	letter-spacing: 0.1106px;
}
.stl_321 {
	letter-spacing: -0.0028em;
}

.ie .stl_321 {
	letter-spacing: -0.055px;
}
.stl_322 {
	letter-spacing: -0.022em;
}

.ie .stl_322 {
	letter-spacing: -0.4409px;
}
.stl_323 {
	letter-spacing: -0.1335em;
}

.ie .stl_323 {
	letter-spacing: -2.67px;
}
.stl_324 {
	letter-spacing: -0.1225em;
}

.ie .stl_324 {
	letter-spacing: -2.45px;
}
.stl_325 {
	letter-spacing: 0.1543em;
}

.ie .stl_325 {
	letter-spacing: 3.0868px;
}
.stl_326 {
	letter-spacing: 0.0083em;
}

.ie .stl_326 {
	letter-spacing: 0.1667px;
}
.stl_327 {
	letter-spacing: 0.2235em;
}

.ie .stl_327 {
	letter-spacing: 4.4706px;
}
.stl_328 {
	letter-spacing: 0.0291em;
}

.ie .stl_328 {
	letter-spacing: 0.5825px;
}
.stl_329 {
	letter-spacing: -0.0035em;
}

.ie .stl_329 {
	letter-spacing: -0.0694px;
}
.stl_330 {
	letter-spacing: -0.2903em;
}

.ie .stl_330 {
	letter-spacing: -5.8065px;
}
.stl_331 {
	letter-spacing: 0.1002em;
}

.ie .stl_331 {
	letter-spacing: 2.0036px;
}
.stl_332 {
	letter-spacing: 0.0054em;
}

.ie .stl_332 {
	letter-spacing: 0.1084px;
}
.stl_333 {
	letter-spacing: 0.0125em;
}

.ie .stl_333 {
	letter-spacing: 0.2492px;
}
.stl_334 {
	letter-spacing: -0.0298em;
}

.ie .stl_334 {
	letter-spacing: -0.5966px;
}
.stl_335 {
	letter-spacing: -0.1227em;
}

.ie .stl_335 {
	letter-spacing: -2.4532px;
}
.stl_336 {
	letter-spacing: -0.3122em;
}

.ie .stl_336 {
	letter-spacing: -6.243px;
}
.stl_337 {
	letter-spacing: -0.0085em;
}

.ie .stl_337 {
	letter-spacing: -0.1699px;
}
.stl_338 {
	letter-spacing: -0.1675em;
}

.ie .stl_338 {
	letter-spacing: -3.35px;
}
.stl_339 {
	letter-spacing: -0.0023em;
}

.ie .stl_339 {
	letter-spacing: -0.0394px;
}
.stl_340 {
	letter-spacing: 0.2727em;
}

.ie .stl_340 {
	letter-spacing: 4px;
}
.stl_341 {
	letter-spacing: -0.182em;
}

.ie .stl_341 {
	letter-spacing: -2.6691px;
}
.stl_342 {
	letter-spacing: 0.0188em;
}

.ie .stl_342 {
	letter-spacing: 0.2754px;
}
.stl_343 {
	letter-spacing: 0.166em;
}

.ie .stl_343 {
	letter-spacing: 2.4348px;
}
.stl_344 {
	letter-spacing: -0.004em;
}

.ie .stl_344 {
	letter-spacing: -0.0579px;
}
.stl_345 {
	letter-spacing: -0.0051em;
}

.ie .stl_345 {
	letter-spacing: -0.0749px;
}
.stl_346 {
	letter-spacing: 0.0116em;
}

.ie .stl_346 {
	letter-spacing: 0.1699px;
}
.stl_347 {
	letter-spacing: 0.0008em;
}

.ie .stl_347 {
	letter-spacing: 0.0121px;
}
.stl_348 {
	letter-spacing: -0.0174em;
}

.ie .stl_348 {
	letter-spacing: -0.2546px;
}
.stl_349 {
	letter-spacing: -0.0911em;
}

.ie .stl_349 {
	letter-spacing: -1.3358px;
}
.stl_350 {
	letter-spacing: 0.0909em;
}

.ie .stl_350 {
	letter-spacing: 1.3333px;
}
.stl_351 {
	letter-spacing: -0.2782em;
}

.ie .stl_351 {
	letter-spacing: -4.0798px;
}
.stl_352 {
	letter-spacing: 0.1818em;
}

.ie .stl_352 {
	letter-spacing: 2.6667px;
}
.stl_353 {
	letter-spacing: 0.1616em;
}

.ie .stl_353 {
	letter-spacing: 2.3695px;
}
.stl_354 {
	letter-spacing: -0.1069em;
}

.ie .stl_354 {
	letter-spacing: -1.5678px;
}
.stl_355 {
	letter-spacing: -0.1067em;
}

.ie .stl_355 {
	letter-spacing: -1.5652px;
}
.stl_356 {
	letter-spacing: -0.0068em;
}

.ie .stl_356 {
	letter-spacing: -0.0998px;
}
.stl_357 {
	letter-spacing: -0.0031em;
}

.ie .stl_357 {
	letter-spacing: -0.0448px;
}
.stl_358 {
	letter-spacing: 0.0163em;
}

.ie .stl_358 {
	letter-spacing: 0.2397px;
}
.stl_359 {
	font-size: 0.666667em;
	font-family: "QBNQIK+Helvetica";
	color: #000000;
}
.stl_360 {
	letter-spacing: 0.0194em;
}

.ie .stl_360 {
	letter-spacing: 0.3875px;
}
.stl_361 {
	letter-spacing: 0.0184em;
}

.ie .stl_361 {
	letter-spacing: 0.3678px;
}
.stl_362 {
	letter-spacing: -0.0073em;
}

.ie .stl_362 {
	letter-spacing: -0.1563px;
}
.stl_363 {
	letter-spacing: -0.1668em;
}

.ie .stl_363 {
	letter-spacing: -3.3368px;
}
.stl_364 {
	letter-spacing: -0.0234em;
}

.ie .stl_364 {
	letter-spacing: -0.5px;
}
.stl_365 {
	letter-spacing: -0.0224em;
}

.ie .stl_365 {
	letter-spacing: -0.4482px;
}
.stl_366 {
	letter-spacing: -0.0184em;
}

.ie .stl_366 {
	letter-spacing: -0.3678px;
}
.stl_367 {
	letter-spacing: -0.2668em;
}

.ie .stl_367 {
	letter-spacing: -5.3367px;
}
.stl_368 {
	letter-spacing: 0.0313em;
}

.ie .stl_368 {
	letter-spacing: 0.6667px;
}
.stl_369 {
	letter-spacing: -0.2458em;
}

.ie .stl_369 {
	letter-spacing: -4.9168px;
}
.stl_370 {
	letter-spacing: 0.0556em;
}

.ie .stl_370 {
	letter-spacing: 2.6667px;
}
.stl_371 {
	font-size: 2.25em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_372 {
	font-size: 3.166667em;
	font-family: "QBNQIK+Helvetica";
	color: #000000;
}
.stl_373 {
	letter-spacing: 0.0011em;
}

.ie .stl_373 {
	letter-spacing: 0.0212px;
}
.stl_374 {
	letter-spacing: 0.0155em;
}

.ie .stl_374 {
	letter-spacing: 0.3932px;
}
.stl_375 {
	letter-spacing: 0.1053em;
}

.ie .stl_375 {
	letter-spacing: 2.6667px;
}
.stl_376 {
	letter-spacing: 0.2121em;
}

.ie .stl_376 {
	letter-spacing: 4.2424px;
}
.stl_377 {
	letter-spacing: 0.003em;
}

.ie .stl_377 {
	letter-spacing: 0.0601px;
}
.stl_378 {
	letter-spacing: 0.144em;
}

.ie .stl_378 {
	letter-spacing: 2.8802px;
}
.stl_379 {
	letter-spacing: -0.0185em;
}

.ie .stl_379 {
	letter-spacing: -0.37px;
}
.stl_380 {
	letter-spacing: -0.0995em;
}

.ie .stl_380 {
	letter-spacing: -1.99px;
}
.stl_381 {
	letter-spacing: -0.0084em;
}

.ie .stl_381 {
	letter-spacing: -0.1675px;
}
.stl_382 {
	letter-spacing: 0.1325em;
}

.ie .stl_382 {
	letter-spacing: 2.65px;
}
.stl_383 {
	letter-spacing: 0.0137em;
}

.ie .stl_383 {
	letter-spacing: 0.2734px;
}
.stl_384 {
	letter-spacing: -0.1322em;
}

.ie .stl_384 {
	letter-spacing: -2.6434px;
}
.stl_385 {
	letter-spacing: -0.211em;
}

.ie .stl_385 {
	letter-spacing: -4.2198px;
}
.stl_386 {
	letter-spacing: -0.2223em;
}

.ie .stl_386 {
	letter-spacing: -4.4465px;
}
.stl_387 {
	letter-spacing: -0.3342em;
}

.ie .stl_387 {
	letter-spacing: -6.6833px;
}
.stl_388 {
	letter-spacing: 0.0053em;
}

.ie .stl_388 {
	letter-spacing: 0.1051px;
}
.stl_389 {
	letter-spacing: 0.0114em;
}

.ie .stl_389 {
	letter-spacing: 0.2274px;
}
.stl_390 {
	letter-spacing: 0.1419em;
}

.ie .stl_390 {
	letter-spacing: 2.6479px;
}
.stl_391 {
	font-size: 1.166667em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_392 {
	letter-spacing: -0.024em;
}

.ie .stl_392 {
	letter-spacing: -0.4475px;
}
.stl_393 {
	letter-spacing: 0.1658em;
}

.ie .stl_393 {
	letter-spacing: 3.0958px;
}
.stl_394 {
	letter-spacing: 0.2857em;
}

.ie .stl_394 {
	letter-spacing: 5.3333px;
}
.stl_395 {
	letter-spacing: 0.0028em;
}

.ie .stl_395 {
	letter-spacing: 0.0521px;
}
.stl_396 {
	letter-spacing: 0.2679em;
}

.ie .stl_396 {
	letter-spacing: 5px;
}
.stl_397 {
	letter-spacing: 0.2143em;
}

.ie .stl_397 {
	letter-spacing: 4px;
}
.stl_398 {
	letter-spacing: 0.1429em;
}

.ie .stl_398 {
	letter-spacing: 2.6667px;
}
.stl_399 {
	letter-spacing: -0.0156em;
}

.ie .stl_399 {
	letter-spacing: -0.2912px;
}
.stl_400 {
	letter-spacing: 0.0867em;
}

.ie .stl_400 {
	letter-spacing: 1.6185px;
}
.stl_401 {
	letter-spacing: 0.0088em;
}

.ie .stl_401 {
	letter-spacing: 0.1638px;
}
.stl_402 {
	letter-spacing: 0.0051em;
}

.ie .stl_402 {
	letter-spacing: 0.0951px;
}
.stl_403 {
	letter-spacing: 0.0714em;
}

.ie .stl_403 {
	letter-spacing: 1.3333px;
}
.stl_404 {
	letter-spacing: -0.1351em;
}

.ie .stl_404 {
	letter-spacing: -2.5225px;
}
.stl_405 {
	letter-spacing: 0.145em;
}

.ie .stl_405 {
	letter-spacing: 2.707px;
}
.stl_406 {
	letter-spacing: 0.0063em;
}

.ie .stl_406 {
	letter-spacing: 0.1183px;
}
.stl_407 {
	letter-spacing: -0.0714em;
}

.ie .stl_407 {
	letter-spacing: -1.3333px;
}
.stl_408 {
	letter-spacing: 0.1579em;
}

.ie .stl_408 {
	letter-spacing: 4px;
}
.stl_409 {
	letter-spacing: -0.1378em;
}

.ie .stl_409 {
	letter-spacing: -2.7564px;
}
.stl_410 {
	letter-spacing: -0.2143em;
}

.ie .stl_410 {
	letter-spacing: -4px;
}
.stl_411 {
	letter-spacing: -0.8571em;
}

.ie .stl_411 {
	letter-spacing: -16px;
}
.stl_412 {
	letter-spacing: -0.4286em;
}

.ie .stl_412 {
	letter-spacing: -8px;
}
.stl_413 {
	letter-spacing: -0.0011em;
}

.ie .stl_413 {
	letter-spacing: -0.0216px;
}
.stl_414 {
	letter-spacing: -0.1787em;
}

.ie .stl_414 {
	letter-spacing: -3.5732px;
}
.stl_415 {
	letter-spacing: 0.1021em;
}

.ie .stl_415 {
	letter-spacing: 1.9065px;
}
.stl_416 {
	letter-spacing: -0.2565em;
}

.ie .stl_416 {
	letter-spacing: -5.13px;
}
.stl_417 {
	letter-spacing: 0.2381em;
}

.ie .stl_417 {
	letter-spacing: 4.4444px;
}
.stl_418 {
	letter-spacing: 0.0026em;
}

.ie .stl_418 {
	letter-spacing: 0.049px;
}
.stl_419 {
	letter-spacing: 0.1645em;
}

.ie .stl_419 {
	letter-spacing: 3.2903px;
}
.stl_420 {
	letter-spacing: -0.008em;
}

.ie .stl_420 {
	letter-spacing: -0.1502px;
}
.stl_421 {
	letter-spacing: 0.1486em;
}

.ie .stl_421 {
	letter-spacing: 2.7732px;
}
.stl_422 {
	letter-spacing: 0.0094em;
}

.ie .stl_422 {
	letter-spacing: 0.1872px;
}
.stl_423 {
	letter-spacing: -0.0114em;
}

.ie .stl_423 {
	letter-spacing: -0.229px;
}
.stl_424 {
	letter-spacing: 0.002em;
}

.ie .stl_424 {
	letter-spacing: 0.0395px;
}
.stl_425 {
	letter-spacing: 0.1228em;
}

.ie .stl_425 {
	letter-spacing: 2.4566px;
}
.stl_426 {
	letter-spacing: -0.001em;
}

.ie .stl_426 {
	letter-spacing: -0.0217px;
}
.stl_427 {
	letter-spacing: -0.003em;
}

.ie .stl_427 {
	letter-spacing: -0.0646px;
}
.stl_428 {
	letter-spacing: -0.0013em;
}

.ie .stl_428 {
	letter-spacing: -0.027px;
}
.stl_429 {
	letter-spacing: -0.2105em;
}

.ie .stl_429 {
	letter-spacing: -4.21px;
}
.stl_430 {
	letter-spacing: -0.1882em;
}

.ie .stl_430 {
	letter-spacing: -3.7634px;
}
.stl_431 {
	letter-spacing: -0.0262em;
}

.ie .stl_431 {
	letter-spacing: -0.5243px;
}
.stl_432 {
	letter-spacing: 0.0068em;
}

.ie .stl_432 {
	letter-spacing: 0.1178px;
}
.stl_433 {
	letter-spacing: 0.0143em;
}

.ie .stl_433 {
	letter-spacing: 0.2475px;
}
.stl_434 {
	letter-spacing: -0.0014em;
}

.ie .stl_434 {
	letter-spacing: -0.0243px;
}
.stl_435 {
	letter-spacing: 0.0086em;
}

.ie .stl_435 {
	letter-spacing: 0.1499px;
}
.stl_436 {
	letter-spacing: 0.1142em;
}

.ie .stl_436 {
	letter-spacing: 1.9798px;
}
.stl_437 {
	letter-spacing: 0.1664em;
}

.ie .stl_437 {
	letter-spacing: 1.9967px;
}
.stl_438 {
	letter-spacing: -0.0895em;
}

.ie .stl_438 {
	letter-spacing: -1.7897px;
}
.stl_439 {
	letter-spacing: -0.2908em;
}

.ie .stl_439 {
	letter-spacing: -5.8164px;
}
.stl_440 {
	letter-spacing: -0.4903em;
}

.ie .stl_440 {
	letter-spacing: -9.8065px;
}
.stl_441 {
	letter-spacing: 0.1093em;
}

.ie .stl_441 {
	letter-spacing: 2.1868px;
}
.stl_442 {
	letter-spacing: 0.1653em;
}

.ie .stl_442 {
	letter-spacing: 3.3066px;
}
.stl_443 {
	letter-spacing: 0.1553em;
}

.ie .stl_443 {
	letter-spacing: 3.1065px;
}
.stl_444 {
	letter-spacing: -0.5242em;
}

.ie .stl_444 {
	letter-spacing: -6.9887px;
}
.stl_445 {
	letter-spacing: -0.258em;
}

.ie .stl_445 {
	letter-spacing: -3.4399px;
}
.stl_446 {
	letter-spacing: -0.742em;
}

.ie .stl_446 {
	letter-spacing: -9.8933px;
}
.stl_447 {
	letter-spacing: -0.424em;
}

.ie .stl_447 {
	letter-spacing: -5.6532px;
}
.stl_448 {
	letter-spacing: -0.37em;
}

.ie .stl_448 {
	letter-spacing: -4.9333px;
}
.stl_449 {
	letter-spacing: -0.0137em;
}

.ie .stl_449 {
	letter-spacing: -0.1826px;
}
.stl_450 {
	letter-spacing: -0.9em;
}

.ie .stl_450 {
	letter-spacing: -12px;
}
.stl_451 {
	letter-spacing: -0.292em;
}

.ie .stl_451 {
	letter-spacing: -3.8932px;
}
.stl_452 {
	letter-spacing: 0.1548em;
}

.ie .stl_452 {
	letter-spacing: 2.0644px;
}
.stl_453 {
	font-size: 1.75em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_454 {
	letter-spacing: 0.0131em;
}

.ie .stl_454 {
	letter-spacing: 0.2615px;
}
.stl_455 {
	letter-spacing: 0.1202em;
}

.ie .stl_455 {
	letter-spacing: 2.4036px;
}
.stl_456 {
	letter-spacing: 0.2286em;
}

.ie .stl_456 {
	letter-spacing: 4.5714px;
}
.stl_457 {
	letter-spacing: 0.22em;
}

.ie .stl_457 {
	letter-spacing: 4.4px;
}
.stl_458 {
	letter-spacing: -0.2673em;
}

.ie .stl_458 {
	letter-spacing: -5.3468px;
}
.stl_459 {
	letter-spacing: -0.2007em;
}

.ie .stl_459 {
	letter-spacing: -4.0135px;
}
.stl_460 {
	letter-spacing: 0.0254em;
}

.ie .stl_460 {
	letter-spacing: 0.5417px;
}
.stl_461 {
	letter-spacing: 0.0388em;
}

.ie .stl_461 {
	letter-spacing: 0.7751px;
}
.stl_462 {
	letter-spacing: -0.0332em;
}

.ie .stl_462 {
	letter-spacing: -0.6634px;
}
.stl_463 {
	letter-spacing: 0.0262em;
}

.ie .stl_463 {
	letter-spacing: 0.5232px;
}
.stl_464 {
	letter-spacing: -0.0135em;
}

.ie .stl_464 {
	letter-spacing: -0.2706px;
}
.stl_465 {
	letter-spacing: -0.0389em;
}

.ie .stl_465 {
	letter-spacing: -0.7783px;
}
.stl_466 {
	letter-spacing: 0.2095em;
}

.ie .stl_466 {
	letter-spacing: 4.1905px;
}
.stl_467 {
	letter-spacing: -0.0182em;
}

.ie .stl_467 {
	letter-spacing: -0.3632px;
}
.stl_468 {
	letter-spacing: 0.0205em;
}

.ie .stl_468 {
	letter-spacing: 0.4375px;
}
.stl_469 {
	letter-spacing: -0.0111em;
}

.ie .stl_469 {
	letter-spacing: -0.2211px;
}
.stl_470 {
	letter-spacing: -0.0046em;
}

.ie .stl_470 {
	letter-spacing: -0.0926px;
}
.stl_471 {
	letter-spacing: -0.0044em;
}

.ie .stl_471 {
	letter-spacing: -0.0874px;
}
.stl_472 {
	letter-spacing: -0.0186em;
}

.ie .stl_472 {
	letter-spacing: -0.2233px;
}
.stl_473 {
	letter-spacing: 0.0087em;
}

.ie .stl_473 {
	letter-spacing: 0.1741px;
}
.stl_474 {
	letter-spacing: 0.0018em;
}

.ie .stl_474 {
	letter-spacing: 0.0387px;
}
.stl_475 {
	letter-spacing: -0.135em;
}

.ie .stl_475 {
	letter-spacing: -2.6998px;
}
.stl_476 {
	letter-spacing: 0.0127em;
}

.ie .stl_476 {
	letter-spacing: 0.2534px;
}
.stl_477 {
	letter-spacing: 0.1317em;
}

.ie .stl_477 {
	letter-spacing: 2.6335px;
}
.stl_478 {
	letter-spacing: -0.1337em;
}

.ie .stl_478 {
	letter-spacing: -2.6732px;
}
.stl_479 {
	letter-spacing: 0.0988em;
}

.ie .stl_479 {
	letter-spacing: 1.977px;
}
.stl_480 {
	letter-spacing: -0.1233em;
}

.ie .stl_480 {
	letter-spacing: -2.4667px;
}
.stl_481 {
	letter-spacing: 0.1423em;
}

.ie .stl_481 {
	letter-spacing: 2.8465px;
}
.stl_482 {
	letter-spacing: -0.0095em;
}

.ie .stl_482 {
	letter-spacing: -0.454px;
}
.stl_483 {
	letter-spacing: -0.0555em;
}

.ie .stl_483 {
	letter-spacing: -1.11px;
}
.stl_484 {
	letter-spacing: -0.1353em;
}

.ie .stl_484 {
	letter-spacing: -2.7065px;
}
.stl_485 {
	letter-spacing: -0.0019em;
}

.ie .stl_485 {
	letter-spacing: -0.0385px;
}
.stl_486 {
	letter-spacing: -0.2677em;
}

.ie .stl_486 {
	letter-spacing: -5.3532px;
}
.stl_487 {
	letter-spacing: -0.2672em;
}

.ie .stl_487 {
	letter-spacing: -5.3433px;
}
.stl_488 {
	letter-spacing: 0.1328em;
}

.ie .stl_488 {
	letter-spacing: 2.6567px;
}
.stl_489 {
	letter-spacing: 0.1098em;
}

.ie .stl_489 {
	letter-spacing: 2.197px;
}
.stl_490 {
	letter-spacing: -0.0278em;
}

.ie .stl_490 {
	letter-spacing: -0.5566px;
}
.stl_491 {
	letter-spacing: -0.0017em;
}

.ie .stl_491 {
	letter-spacing: -0.034px;
}
.stl_492 {
	letter-spacing: -0.0033em;
}

.ie .stl_492 {
	letter-spacing: -0.0703px;
}
.stl_493 {
	letter-spacing: 0.112em;
}

.ie .stl_493 {
	letter-spacing: 2.2398px;
}
.stl_494 {
	letter-spacing: 0.1338em;
}

.ie .stl_494 {
	letter-spacing: 2.6766px;
}
.stl_495 {
	letter-spacing: 0.1118em;
}

.ie .stl_495 {
	letter-spacing: 2.2367px;
}
.stl_496 {
	letter-spacing: 0.0185em;
}

.ie .stl_496 {
	letter-spacing: 0.37px;
}
.stl_497 {
	letter-spacing: -0.251em;
}

.ie .stl_497 {
	letter-spacing: -4.0159px;
}
.stl_498 {
	letter-spacing: -0.0418em;
}

.ie .stl_498 {
	letter-spacing: -0.6693px;
}
.stl_499 {
	letter-spacing: -0.1673em;
}

.ie .stl_499 {
	letter-spacing: -2.6772px;
}
.stl_500 {
	letter-spacing: -0.1957em;
}

.ie .stl_500 {
	letter-spacing: -3.1305px;
}
.stl_501 {
	letter-spacing: -0.2503em;
}

.ie .stl_501 {
	letter-spacing: -4.0052px;
}
.stl_502 {
	letter-spacing: -0.1945em;
}

.ie .stl_502 {
	letter-spacing: -3.1121px;
}
.stl_503 {
	letter-spacing: -0.3337em;
}

.ie .stl_503 {
	letter-spacing: -5.3385px;
}
.stl_504 {
	letter-spacing: -0.1677em;
}

.ie .stl_504 {
	letter-spacing: -2.6825px;
}
.stl_505 {
	letter-spacing: -0.971em;
}

.ie .stl_505 {
	letter-spacing: -15.536px;
}
.stl_506 {
	letter-spacing: -0.2507em;
}

.ie .stl_506 {
	letter-spacing: -4.0106px;
}
.stl_507 {
	letter-spacing: -0.417em;
}

.ie .stl_507 {
	letter-spacing: -6.6719px;
}
.stl_508 {
	letter-spacing: -0.021em;
}

.ie .stl_508 {
	letter-spacing: -0.3359px;
}
.stl_509 {
	letter-spacing: -0.2778em;
}

.ie .stl_509 {
	letter-spacing: -4.4454px;
}
.stl_510 {
	letter-spacing: 0.0279em;
}

.ie .stl_510 {
	letter-spacing: 0.4466px;
}
.stl_511 {
	letter-spacing: -0.1115em;
}

.ie .stl_511 {
	letter-spacing: -1.784px;
}
.stl_512 {
	letter-spacing: 0.0138em;
}

.ie .stl_512 {
	letter-spacing: 0.2201px;
}
.stl_513 {
	letter-spacing: -0.0279em;
}

.ie .stl_513 {
	letter-spacing: -0.4466px;
}
.stl_514 {
	letter-spacing: 0.1108em;
}

.ie .stl_514 {
	letter-spacing: 1.7736px;
}
.stl_515 {
	letter-spacing: -0.3893em;
}

.ie .stl_515 {
	letter-spacing: -6.2292px;
}
.stl_516 {
	letter-spacing: -0.112em;
}

.ie .stl_516 {
	letter-spacing: -1.7919px;
}
.stl_517 {
	letter-spacing: -0.1953em;
}

.ie .stl_517 {
	letter-spacing: -3.1252px;
}
.stl_518 {
	letter-spacing: -0.1398em;
}

.ie .stl_518 {
	letter-spacing: -2.2371px;
}
.stl_519 {
	letter-spacing: 0.0141em;
}

.ie .stl_519 {
	letter-spacing: 0.2253px;
}
.stl_520 {
	letter-spacing: 0.0061em;
}

.ie .stl_520 {
	letter-spacing: 0.1212px;
}
.stl_521 {
	letter-spacing: 0.1528em;
}

.ie .stl_521 {
	letter-spacing: 3.057px;
}
.stl_522 {
	letter-spacing: -0.7333em;
}

.ie .stl_522 {
	letter-spacing: -14.6667px;
}
.stl_523 {
	letter-spacing: -0.0045em;
}

.ie .stl_523 {
	letter-spacing: -0.0902px;
}
.stl_524 {
	letter-spacing: 0.0241em;
}

.ie .stl_524 {
	letter-spacing: 0.4182px;
}
.stl_525 {
	letter-spacing: -0.0015em;
}

.ie .stl_525 {
	letter-spacing: -0.0263px;
}
.stl_526 {
	font-size: 0.583333em;
	font-family: "QBNQIK+Helvetica";
	color: #000000;
}
.stl_527 {
	letter-spacing: 0.1663em;
}

.ie .stl_527 {
	letter-spacing: 1.9955px;
}
.stl_528 {
	letter-spacing: -0.1116em;
}

.ie .stl_528 {
	letter-spacing: -1.3394px;
}
.stl_529 {
	letter-spacing: 0.0043em;
}

.ie .stl_529 {
	letter-spacing: 0.0519px;
}
.stl_530 {
	letter-spacing: -0.0071em;
}

.ie .stl_530 {
	letter-spacing: -0.0846px;
}
.stl_531 {
	letter-spacing: 0.0003em;
}

.ie .stl_531 {
	letter-spacing: 0.0031px;
}
.stl_532 {
	letter-spacing: -0.1113em;
}

.ie .stl_532 {
	letter-spacing: -1.3353px;
}
.stl_533 {
	letter-spacing: -0.0081em;
}

.ie .stl_533 {
	letter-spacing: -0.0967px;
}
.stl_534 {
	letter-spacing: -0.1114em;
}

.ie .stl_534 {
	letter-spacing: -1.3372px;
}
